首页 新闻 搜索 专区 学院

xadmin

0
悬赏园豆:10 [已解决问题] 解决于 2019-04-09 17:56

1.现在python3.6版本+Django2对于xadmin不太好用,想问一下有没什么好的办法解决这个事情呢? 2.公司用的python3.5.我用的3.6?怎么降低版本?重新下一个python嘛? Windows下

你说我记的主页 你说我记 | 初学一级 | 园豆:39
提问于:2019-04-08 17:00
< >
分享
最佳答案
0

https://repo.continuum.io/archive/
下载Anaconda3.4,它对应Python 3.5

收获园豆:10
地火水 | 小虾三级 |园豆:1290 | 2019-04-08 17:10
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册